# coding=utf-8

import django_filters

from .models import Tenant

class TenantFilter(django_filters.FilterSet):
    name = django_filters.CharFilter(field_name='name', lookup_expr='icontains')

    class Meta:
        model = Tenant
        fields = ['name',]